Subject: I-D Action:draft-barnes-geopriv-policy-uri-00.txt

From: [email-masked]
Date: Wed, 7 Oct 2009 10:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Location Configuration Extensions for Policy Management
	Author(s)       : R. Barnes
	Filename        : draft-barnes-geopriv-policy-uri-00.txt
	Pages           : 13
	Date            : 2009-10-07

Current location configuration protocols are capable of provisioning
an Internet host with a location URI that refers to the host's
location.  However, these protocols lack a mechnism for the htarget
host to inspect or set the privacy rules that are applied to the URIs
they distribute.  This document extends the current location
configuration protocols to provide hosts with a reference to the
rules that are applied to a URI, so that the host can view or set
these rules.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-barnes-geopriv-policy-uri-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.